# SymbolsHelper-Confirmed: 5.74.0 amd64
libKF5ItemModels.so.5 libkf5itemmodels5 #MINVER#
* Build-Depends-Package: libkf5itemmodels-dev
 _ZN12KNumberModel11qt_metacallEN11QMetaObject4CallEiPPv@Base 5.69.0
 _ZN12KNumberModel11qt_metacastEPKc@Base 5.69.0
 _ZN12KNumberModel11setStepSizeEd@Base 5.69.0
 _ZN12KNumberModel15setMaximumValueEd@Base 5.69.0
 _ZN12KNumberModel15setMinimumValueEd@Base 5.69.0
 _ZN12KNumberModel15stepSizeChangedEv@Base 5.69.0
 _ZN12KNumberModel16staticMetaObjectE@Base 5.69.0
 _ZN12KNumberModel19maximumValueChangedEv@Base 5.69.0
 _ZN12KNumberModel19minimumValueChangedEv@Base 5.69.0
 _ZN12KNumberModel20setFormattingOptionsE6QFlagsIN7QLocale12NumberOptionEE@Base 5.69.0
 _ZN12KNumberModel24formattingOptionsChangedEv@Base 5.69.0
 _ZN12KNumberModelC1EP7QObject@Base 5.69.0
 _ZN12KNumberModelC2EP7QObject@Base 5.69.0
 _ZN12KNumberModelD0Ev@Base 5.69.0
 _ZN12KNumberModelD1Ev@Base 5.69.0
 _ZN12KNumberModelD2Ev@Base 5.69.0
 _ZN19KColumnHeadersModel11qt_metacallEN11QMetaObject4CallEiPPv@Base 5.69.0
 _ZN19KColumnHeadersModel11qt_metacastEPKc@Base 5.69.0
 _ZN19KColumnHeadersModel14setSourceModelEP18QAbstractItemModel@Base 5.69.0
 _ZN19KColumnHeadersModel16staticMetaObjectE@Base 5.69.0
 _ZN19KColumnHeadersModel18sourceModelChangedEv@Base 5.69.0
 _ZN19KColumnHeadersModelC1EP7QObject@Base 5.69.0
 _ZN19KColumnHeadersModelC2EP7QObject@Base 5.69.0
 _ZN19KColumnHeadersModelD0Ev@Base 5.69.0
 _ZN19KColumnHeadersModelD1Ev@Base 5.69.0
 _ZN19KColumnHeadersModelD2Ev@Base 5.69.0
 _ZN20KCheckableProxyModel11qt_metacallEN11QMetaObject4CallEiPPv@Base 4.96.0
 _ZN20KCheckableProxyModel11qt_metacastEPKc@Base 4.96.0
 _ZN20KCheckableProxyModel14setSourceModelEP18QAbstractItemModel@Base 4.96.0
 _ZN20KCheckableProxyModel16staticMetaObjectE@Base 4.96.0
 _ZN20KCheckableProxyModel17setSelectionModelEP19QItemSelectionModel@Base 4.96.0
 _ZN20KCheckableProxyModel6selectERK14QItemSelection6QFlagsIN19QItemSelectionModel13SelectionFlagEE@Base 4.96.0
 _ZN20KCheckableProxyModel7setDataERK11QModelIndexRK8QVarianti@Base 4.96.0
 _ZN20KCheckableProxyModelC1EP7QObject@Base 4.96.0
 _ZN20KCheckableProxyModelC2EP7QObject@Base 4.96.0
 _ZN20KCheckableProxyModelD0Ev@Base 4.96.0
 _ZN20KCheckableProxyModelD1Ev@Base 4.96.0
 _ZN20KCheckableProxyModelD2Ev@Base 4.96.0
 _ZN20KSelectionProxyModel11qt_metacallEN11QMetaObject4CallEiPPv@Base 4.96.0
 _ZN20KSelectionProxyModel11qt_metacastEPKc@Base 4.96.0
 _ZN20KSelectionProxyModel12dropMimeDataEPK9QMimeDataN2Qt10DropActionEiiRK11QModelIndex@Base 4.96.0
 _ZN20KSelectionProxyModel14rootIndexAddedERK11QModelIndexNS_14QPrivateSignalE@Base 5.74.0
 _ZN20KSelectionProxyModel14setSourceModelEP18QAbstractItemModel@Base 4.96.0
 _ZN20KSelectionProxyModel16staticMetaObjectE@Base 4.96.0
 _ZN20KSelectionProxyModel17setFilterBehaviorENS_14FilterBehaviorE@Base 4.96.0
 _ZN20KSelectionProxyModel17setSelectionModelEP19QItemSelectionModel@Base 5.9.0
 _ZN20KSelectionProxyModel18rootSelectionAddedERK14QItemSelectionNS_14QPrivateSignalE@Base 5.74.0
 _ZN20KSelectionProxyModel21filterBehaviorChangedENS_14QPrivateSignalE@Base 5.74.0
 _ZN20KSelectionProxyModel21selectionModelChangedENS_14QPrivateSignalE@Base 5.74.0
 _ZN20KSelectionProxyModel25rootIndexAboutToBeRemovedERK11QModelIndexNS_14QPrivateSignalE@Base 5.74.0
 _ZN20KSelectionProxyModel29rootSelectionAboutToBeRemovedERK14QItemSelectionNS_14QPrivateSignalE@Base 5.74.0
 _ZN20KSelectionProxyModelC1EP19QItemSelectionModelP7QObject@Base 4.96.0
 _ZN20KSelectionProxyModelC1Ev@Base 5.9.0
 _ZN20KSelectionProxyModelC2EP19QItemSelectionModelP7QObject@Base 4.96.0
 _ZN20KSelectionProxyModelC2Ev@Base 5.9.0
 _ZN20KSelectionProxyModelD0Ev@Base 4.96.0
 _ZN20KSelectionProxyModelD1Ev@Base 4.96.0
 _ZN20KSelectionProxyModelD2Ev@Base 4.96.0
 _ZN22KDescendantsProxyModel11qt_metacallEN11QMetaObject4CallEiPPv@Base 4.96.0
 _ZN22KDescendantsProxyModel11qt_metacastEPKc@Base 4.96.0
 _ZN22KDescendantsProxyModel12setRootIndexERK11QModelIndex@Base 4.96.0
 _ZN22KDescendantsProxyModel14setSourceModelEP18QAbstractItemModel@Base 4.96.0
 _ZN22KDescendantsProxyModel16staticMetaObjectE@Base 4.96.0
 _ZN22KDescendantsProxyModel17expandSourceIndexERK11QModelIndex@Base 5.77.0
 _ZN22KDescendantsProxyModel18sourceModelChangedEv@Base 5.62.0
 _ZN22KDescendantsProxyModel19collapseSourceIndexERK11QModelIndex@Base 5.77.0
 _ZN22KDescendantsProxyModel19setExpandsByDefaultEb@Base 5.77.0
 _ZN22KDescendantsProxyModel19sourceIndexExpandedERK11QModelIndex@Base 5.77.0
 _ZN22KDescendantsProxyModel20setAncestorSeparatorERK7QString@Base 4.96.0
 _ZN22KDescendantsProxyModel20sourceIndexCollapsedERK11QModelIndex@Base 5.77.0
 _ZN22KDescendantsProxyModel22setDisplayAncestorDataEb@Base 4.96.0
 _ZN22KDescendantsProxyModel23expandsByDefaultChangedEb@Base 5.77.0
 _ZN22KDescendantsProxyModel24ancestorSeparatorChangedEv@Base 5.62.0
 _ZN22KDescendantsProxyModel26displayAncestorDataChangedEv@Base 5.62.0
 _ZN22KDescendantsProxyModelC1EP7QObject@Base 4.96.0
 _ZN22KDescendantsProxyModelC2EP7QObject@Base 4.96.0
 _ZN22KDescendantsProxyModelD0Ev@Base 4.96.0
 _ZN22KDescendantsProxyModelD1Ev@Base 4.96.0
 _ZN22KDescendantsProxyModelD2Ev@Base 4.96.0
 _ZN22KModelIndexProxyMapper11qt_metacallEN11QMetaObject4CallEiPPv@Base 4.96.0
 _ZN22KModelIndexProxyMapper11qt_metacastEPKc@Base 4.96.0
 _ZN22KModelIndexProxyMapper16staticMetaObjectE@Base 4.96.0
 _ZN22KModelIndexProxyMapper18isConnectedChangedEv@Base 5.20.0
 _ZN22KModelIndexProxyMapperC1EPK18QAbstractItemModelS2_P7QObject@Base 4.96.0
 _ZN22KModelIndexProxyMapperC2EPK18QAbstractItemModelS2_P7QObject@Base 4.96.0
 _ZN22KModelIndexProxyMapperD0Ev@Base 4.96.0
 _ZN22KModelIndexProxyMapperD1Ev@Base 4.96.0
 _ZN22KModelIndexProxyMapperD2Ev@Base 4.96.0
 _ZN23KExtraColumnsProxyModel11qt_metacallEN11QMetaObject4CallEiPPv@Base 5.13.0
 _ZN23KExtraColumnsProxyModel11qt_metacastEPKc@Base 5.13.0
 _ZN23KExtraColumnsProxyModel12appendColumnERK7QString@Base 5.13.0
 _ZN23KExtraColumnsProxyModel14setSourceModelEP18QAbstractItemModel@Base 5.13.0
 _ZN23KExtraColumnsProxyModel16staticMetaObjectE@Base 5.13.0
 _ZN23KExtraColumnsProxyModel17removeExtraColumnEi@Base 5.24.0
 _ZN23KExtraColumnsProxyModel18setExtraColumnDataERK11QModelIndexiiRK8QVarianti@Base 5.13.0
 _ZN23KExtraColumnsProxyModel22extraColumnDataChangedERK11QModelIndexiiRK7QVectorIiE@Base 5.13.0
 _ZN23KExtraColumnsProxyModel7setDataERK11QModelIndexRK8QVarianti@Base 5.13.0
 _ZN23KExtraColumnsProxyModelC1EP7QObject@Base 5.13.0
 _ZN23KExtraColumnsProxyModelC2EP7QObject@Base 5.13.0
 _ZN23KExtraColumnsProxyModelD0Ev@Base 5.13.0
 _ZN23KExtraColumnsProxyModelD1Ev@Base 5.13.0
 _ZN23KExtraColumnsProxyModelD2Ev@Base 5.13.0
 _ZN23KLinkItemSelectionModel11qt_metacallEN11QMetaObject4CallEiPPv@Base 4.96.0
 _ZN23KLinkItemSelectionModel11qt_metacastEPKc@Base 4.96.0
 _ZN23KLinkItemSelectionModel16staticMetaObjectE@Base 4.96.0
 _ZN23KLinkItemSelectionModel27setLinkedItemSelectionModelEP19QItemSelectionModel@Base 5.20.0
 _ZN23KLinkItemSelectionModel31linkedItemSelectionModelChangedEv@Base 5.20.0
 _ZN23KLinkItemSelectionModel6selectERK11QModelIndex6QFlagsIN19QItemSelectionModel13SelectionFlagEE@Base 4.96.0
 _ZN23KLinkItemSelectionModel6selectERK14QItemSelection6QFlagsIN19QItemSelectionModel13SelectionFlagEE@Base 4.96.0
 _ZN23KLinkItemSelectionModelC1EP18QAbstractItemModelP19QItemSelectionModelP7QObject@Base 4.96.0
 _ZN23KLinkItemSelectionModelC1EP7QObject@Base 5.20.0
 _ZN23KLinkItemSelectionModelC2EP18QAbstractItemModelP19QItemSelectionModelP7QObject@Base 4.96.0
 _ZN23KLinkItemSelectionModelC2EP7QObject@Base 5.20.0
 _ZN23KLinkItemSelectionModelD0Ev@Base 4.96.0
 _ZN23KLinkItemSelectionModelD1Ev@Base 4.96.0
 _ZN23KLinkItemSelectionModelD2Ev@Base 4.96.0
 _ZN25KBreadcrumbSelectionModel11qt_metacallEN11QMetaObject4CallEiPPv@Base 4.96.0
 _ZN25KBreadcrumbSelectionModel11qt_metacastEPKc@Base 4.96.0
 _ZN25KBreadcrumbSelectionModel16staticMetaObjectE@Base 4.96.0
 _ZN25KBreadcrumbSelectionModel19setBreadcrumbLengthEi@Base 4.96.0
 _ZN25KBreadcrumbSelectionModel26setActualSelectionIncludedEb@Base 4.96.0
 _ZN25KBreadcrumbSelectionModel6selectERK11QModelIndex6QFlagsIN19QItemSelectionModel13SelectionFlagEE@Base 4.96.0
 _ZN25KBreadcrumbSelectionModel6selectERK14QItemSelection6QFlagsIN19QItemSelectionModel13SelectionFlagEE@Base 4.96.0
 _ZN25KBreadcrumbSelectionModelC1EP19QItemSelectionModelNS_16BreadcrumbTargetEP7QObject@Base 4.96.0
 _ZN25KBreadcrumbSelectionModelC1EP19QItemSelectionModelP7QObject@Base 4.96.0
 _ZN25KBreadcrumbSelectionModelC2EP19QItemSelectionModelNS_16BreadcrumbTargetEP7QObject@Base 4.96.0
 _ZN25KBreadcrumbSelectionModelC2EP19QItemSelectionModelP7QObject@Base 4.96.0
 _ZN25KBreadcrumbSelectionModelD0Ev@Base 4.96.0
 _ZN25KBreadcrumbSelectionModelD1Ev@Base 4.96.0
 _ZN25KBreadcrumbSelectionModelD2Ev@Base 4.96.0
 _ZN26KConcatenateRowsProxyModel11qt_metacallEN11QMetaObject4CallEiPPv@Base 5.14.0
 _ZN26KConcatenateRowsProxyModel11qt_metacastEPKc@Base 5.14.0
 _ZN26KConcatenateRowsProxyModel14addSourceModelEP18QAbstractItemModel@Base 5.14.0
 _ZN26KConcatenateRowsProxyModel16staticMetaObjectE@Base 5.14.0
 _ZN26KConcatenateRowsProxyModel17removeSourceModelEP18QAbstractItemModel@Base 5.14.0
 _ZN26KConcatenateRowsProxyModel7setDataERK11QModelIndexRK8QVarianti@Base 5.14.0
 _ZN26KConcatenateRowsProxyModelC1EP7QObject@Base 5.14.0
 _ZN26KConcatenateRowsProxyModelC2EP7QObject@Base 5.14.0
 _ZN26KConcatenateRowsProxyModelD0Ev@Base 5.14.0
 _ZN26KConcatenateRowsProxyModelD1Ev@Base 5.14.0
 _ZN26KConcatenateRowsProxyModelD2Ev@Base 5.14.0
 _ZN26KRecursiveFilterProxyModel11qt_metacallEN11QMetaObject4CallEiPPv@Base 4.96.0
 _ZN26KRecursiveFilterProxyModel11qt_metacastEPKc@Base 4.96.0
 _ZN26KRecursiveFilterProxyModel14setSourceModelEP18QAbstractItemModel@Base 4.96.0
 _ZN26KRecursiveFilterProxyModel16staticMetaObjectE@Base 4.96.0
 _ZN26KRecursiveFilterProxyModelC1EP7QObject@Base 4.96.0
 _ZN26KRecursiveFilterProxyModelC2EP7QObject@Base 4.96.0
 _ZN26KRecursiveFilterProxyModelD0Ev@Base 4.96.0
 _ZN26KRecursiveFilterProxyModelD1Ev@Base 4.96.0
 _ZN26KRecursiveFilterProxyModelD2Ev@Base 4.96.0
 _ZN27KRearrangeColumnsProxyModel11qt_metacallEN11QMetaObject4CallEiPPv@Base 5.12.0
 _ZN27KRearrangeColumnsProxyModel11qt_metacastEPKc@Base 5.12.0
 _ZN27KRearrangeColumnsProxyModel16setSourceColumnsERK7QVectorIiE@Base 5.12.0
 _ZN27KRearrangeColumnsProxyModel16staticMetaObjectE@Base 5.12.0
 _ZN27KRearrangeColumnsProxyModelC1EP7QObject@Base 5.12.0
 _ZN27KRearrangeColumnsProxyModelC2EP7QObject@Base 5.12.0
 _ZN27KRearrangeColumnsProxyModelD0Ev@Base 5.12.0
 _ZN27KRearrangeColumnsProxyModelD1Ev@Base 5.12.0
 _ZN27KRearrangeColumnsProxyModelD2Ev@Base 5.12.0
 _ZNK12KNumberModel10metaObjectEv@Base 5.69.0
 _ZNK12KNumberModel12maximumValueEv@Base 5.69.0
 _ZNK12KNumberModel12minimumValueEv@Base 5.69.0
 _ZNK12KNumberModel17formattingOptionsEv@Base 5.69.0
 _ZNK12KNumberModel4dataERK11QModelIndexi@Base 5.69.0
 _ZNK12KNumberModel5valueERK11QModelIndex@Base 5.69.0
 _ZNK12KNumberModel8rowCountERK11QModelIndex@Base 5.69.0
 _ZNK12KNumberModel8stepSizeEv@Base 5.69.0
 _ZNK12KNumberModel9roleNamesEv@Base 5.69.0
 _ZNK19KColumnHeadersModel10metaObjectEv@Base 5.69.0
 _ZNK19KColumnHeadersModel11sourceModelEv@Base 5.69.0
 _ZNK19KColumnHeadersModel4dataERK11QModelIndexi@Base 5.69.0
 _ZNK19KColumnHeadersModel8rowCountERK11QModelIndex@Base 5.69.0
 _ZNK19KColumnHeadersModel9roleNamesEv@Base 5.69.0
 _ZNK20KCheckableProxyModel10metaObjectEv@Base 4.96.0
 _ZNK20KCheckableProxyModel14selectionModelEv@Base 4.96.0
 _ZNK20KCheckableProxyModel4dataERK11QModelIndexi@Base 4.96.0
 _ZNK20KCheckableProxyModel5flagsERK11QModelIndex@Base 4.96.0
 _ZNK20KSelectionProxyModel10headerDataEiN2Qt11OrientationEi@Base 4.96.0
 _ZNK20KSelectionProxyModel10metaObjectEv@Base 4.96.0
 _ZNK20KSelectionProxyModel11columnCountERK11QModelIndex@Base 4.96.0
 _ZNK20KSelectionProxyModel11hasChildrenERK11QModelIndex@Base 4.96.0
 _ZNK20KSelectionProxyModel11mapToSourceERK11QModelIndex@Base 4.96.0
 _ZNK20KSelectionProxyModel13mapFromSourceERK11QModelIndex@Base 4.96.0
 _ZNK20KSelectionProxyModel14filterBehaviorEv@Base 4.96.0
 _ZNK20KSelectionProxyModel14selectionModelEv@Base 4.96.0
 _ZNK20KSelectionProxyModel17sourceRootIndexesEv@Base 4.96.0
 _ZNK20KSelectionProxyModel20mapSelectionToSourceERK14QItemSelection@Base 4.96.0
 _ZNK20KSelectionProxyModel20supportedDropActionsEv@Base 4.96.0
 _ZNK20KSelectionProxyModel22mapSelectionFromSourceERK14QItemSelection@Base 4.96.0
 _ZNK20KSelectionProxyModel4dataERK11QModelIndexi@Base 4.96.0
 _ZNK20KSelectionProxyModel5flagsERK11QModelIndex@Base 4.96.0
 _ZNK20KSelectionProxyModel5indexEiiRK11QModelIndex@Base 4.96.0
 _ZNK20KSelectionProxyModel5matchERK11QModelIndexiRK8QVarianti6QFlagsIN2Qt9MatchFlagEE@Base 4.96.0
 _ZNK20KSelectionProxyModel6parentERK11QModelIndex@Base 4.96.0
 _ZNK20KSelectionProxyModel8mimeDataERK5QListI11QModelIndexE@Base 4.96.0
 _ZNK20KSelectionProxyModel8rowCountERK11QModelIndex@Base 4.96.0
 _ZNK20KSelectionProxyModel9mimeTypesEv@Base 4.96.0
 _ZNK22KDescendantsProxyModel10headerDataEiN2Qt11OrientationEi@Base 4.96.0
 _ZNK22KDescendantsProxyModel10metaObjectEv@Base 4.96.0
 _ZNK22KDescendantsProxyModel11columnCountERK11QModelIndex@Base 4.96.0
 _ZNK22KDescendantsProxyModel11hasChildrenERK11QModelIndex@Base 4.96.0
 _ZNK22KDescendantsProxyModel11mapToSourceERK11QModelIndex@Base 4.96.0
 _ZNK22KDescendantsProxyModel13mapFromSourceERK11QModelIndex@Base 4.96.0
 _ZNK22KDescendantsProxyModel16expandsByDefaultEv@Base 5.77.0
 _ZNK22KDescendantsProxyModel17ancestorSeparatorEv@Base 4.96.0
 _ZNK22KDescendantsProxyModel19displayAncestorDataEv@Base 4.96.0
 _ZNK22KDescendantsProxyModel20isSourceIndexVisibleERK11QModelIndex@Base 5.77.0
 _ZNK22KDescendantsProxyModel20supportedDropActionsEv@Base 4.96.0
 _ZNK22KDescendantsProxyModel21isSourceIndexExpandedERK11QModelIndex@Base 5.77.0
 _ZNK22KDescendantsProxyModel4dataERK11QModelIndexi@Base 4.96.0
 _ZNK22KDescendantsProxyModel5flagsERK11QModelIndex@Base 4.96.0
 _ZNK22KDescendantsProxyModel5indexEiiRK11QModelIndex@Base 4.96.0
 _ZNK22KDescendantsProxyModel5matchERK11QModelIndexiRK8QVarianti6QFlagsIN2Qt9MatchFlagEE@Base 4.96.0
 _ZNK22KDescendantsProxyModel6parentERK11QModelIndex@Base 4.96.0
 _ZNK22KDescendantsProxyModel8mimeDataERK5QListI11QModelIndexE@Base 4.96.0
 _ZNK22KDescendantsProxyModel8rowCountERK11QModelIndex@Base 4.96.0
 _ZNK22KDescendantsProxyModel9mimeTypesEv@Base 4.96.0
 _ZNK22KDescendantsProxyModel9roleNamesEv@Base 5.77.0
 _ZNK22KModelIndexProxyMapper10metaObjectEv@Base 4.96.0
 _ZNK22KModelIndexProxyMapper11isConnectedEv@Base 5.20.0
 _ZNK22KModelIndexProxyMapper14mapLeftToRightERK11QModelIndex@Base 4.96.0
 _ZNK22KModelIndexProxyMapper14mapRightToLeftERK11QModelIndex@Base 4.96.0
 _ZNK22KModelIndexProxyMapper23mapSelectionLeftToRightERK14QItemSelection@Base 4.96.0
 _ZNK22KModelIndexProxyMapper23mapSelectionRightToLeftERK14QItemSelection@Base 4.96.0
 _ZNK23KExtraColumnsProxyModel10headerDataEiN2Qt11OrientationEi@Base 5.13.0
 _ZNK23KExtraColumnsProxyModel10metaObjectEv@Base 5.13.0
 _ZNK23KExtraColumnsProxyModel11columnCountERK11QModelIndex@Base 5.13.0
 _ZNK23KExtraColumnsProxyModel11hasChildrenERK11QModelIndex@Base 5.25.0
 _ZNK23KExtraColumnsProxyModel11mapToSourceERK11QModelIndex@Base 5.13.0
 _ZNK23KExtraColumnsProxyModel20mapSelectionToSourceERK14QItemSelection@Base 5.13.0
 _ZNK23KExtraColumnsProxyModel25extraColumnForProxyColumnEi@Base 5.13.0
 _ZNK23KExtraColumnsProxyModel25proxyColumnForExtraColumnEi@Base 5.13.0
 _ZNK23KExtraColumnsProxyModel4dataERK11QModelIndexi@Base 5.13.0
 _ZNK23KExtraColumnsProxyModel5buddyERK11QModelIndex@Base 5.25.0
 _ZNK23KExtraColumnsProxyModel5flagsERK11QModelIndex@Base 5.13.0
 _ZNK23KExtraColumnsProxyModel5indexEiiRK11QModelIndex@Base 5.13.0
 _ZNK23KExtraColumnsProxyModel6parentERK11QModelIndex@Base 5.13.0
 _ZNK23KExtraColumnsProxyModel7siblingEiiRK11QModelIndex@Base 5.13.0
 _ZNK23KLinkItemSelectionModel10metaObjectEv@Base 4.96.0
 _ZNK23KLinkItemSelectionModel24linkedItemSelectionModelEv@Base 5.20.0
 _ZNK25KBreadcrumbSelectionModel10metaObjectEv@Base 4.96.0
 _ZNK25KBreadcrumbSelectionModel16breadcrumbLengthEv@Base 4.96.0
 _ZNK25KBreadcrumbSelectionModel25isActualSelectionIncludedEv@Base 4.96.0
 _ZNK26KConcatenateRowsProxyModel10headerDataEiN2Qt11OrientationEi@Base 5.14.0
 _ZNK26KConcatenateRowsProxyModel10metaObjectEv@Base 5.14.0
 _ZNK26KConcatenateRowsProxyModel11columnCountERK11QModelIndex@Base 5.14.0
 _ZNK26KConcatenateRowsProxyModel11mapToSourceERK11QModelIndex@Base 5.14.0
 _ZNK26KConcatenateRowsProxyModel13mapFromSourceERK11QModelIndex@Base 5.14.0
 _ZNK26KConcatenateRowsProxyModel4dataERK11QModelIndexi@Base 5.14.0
 _ZNK26KConcatenateRowsProxyModel5flagsERK11QModelIndex@Base 5.14.0
 _ZNK26KConcatenateRowsProxyModel5indexEiiRK11QModelIndex@Base 5.14.0
 _ZNK26KConcatenateRowsProxyModel6parentERK11QModelIndex@Base 5.14.0
 _ZNK26KConcatenateRowsProxyModel7sourcesEv@Base 5.69.0
 _ZNK26KConcatenateRowsProxyModel8itemDataERK11QModelIndex@Base 5.14.0
 _ZNK26KConcatenateRowsProxyModel8rowCountERK11QModelIndex@Base 5.14.0
 _ZNK26KConcatenateRowsProxyModel9roleNamesEv@Base 5.69.0
 _ZNK26KRecursiveFilterProxyModel10metaObjectEv@Base 4.96.0
 _ZNK26KRecursiveFilterProxyModel16filterAcceptsRowEiRK11QModelIndex@Base 4.96.0
 _ZNK26KRecursiveFilterProxyModel5matchERK11QModelIndexiRK8QVarianti6QFlagsIN2Qt9MatchFlagEE@Base 4.96.0
 _ZNK26KRecursiveFilterProxyModel9acceptRowEiRK11QModelIndex@Base 4.96.0
 _ZNK27KRearrangeColumnsProxyModel10headerDataEiN2Qt11OrientationEi@Base 5.12.0
 _ZNK27KRearrangeColumnsProxyModel10metaObjectEv@Base 5.12.0
 _ZNK27KRearrangeColumnsProxyModel11columnCountERK11QModelIndex@Base 5.12.0
 _ZNK27KRearrangeColumnsProxyModel11hasChildrenERK11QModelIndex@Base 5.74.0
 _ZNK27KRearrangeColumnsProxyModel11mapToSourceERK11QModelIndex@Base 5.12.0
 _ZNK27KRearrangeColumnsProxyModel13mapFromSourceERK11QModelIndex@Base 5.12.0
 _ZNK27KRearrangeColumnsProxyModel26proxyColumnForSourceColumnEi@Base 5.12.0
 _ZNK27KRearrangeColumnsProxyModel26sourceColumnForProxyColumnEi@Base 5.12.0
 _ZNK27KRearrangeColumnsProxyModel5indexEiiRK11QModelIndex@Base 5.12.0
 _ZNK27KRearrangeColumnsProxyModel6parentERK11QModelIndex@Base 5.12.0
 _ZNK27KRearrangeColumnsProxyModel7siblingEiiRK11QModelIndex@Base 5.45.0
 _ZNK27KRearrangeColumnsProxyModel8rowCountERK11QModelIndex@Base 5.12.0
 _ZTI12KNumberModel@Base 5.69.0
 _ZTI19KColumnHeadersModel@Base 5.69.0
 _ZTI20KCheckableProxyModel@Base 4.96.0
 _ZTI20KSelectionProxyModel@Base 4.96.0
 _ZTI22KDescendantsProxyModel@Base 4.96.0
 _ZTI22KModelIndexProxyMapper@Base 4.96.0
 _ZTI23KExtraColumnsProxyModel@Base 5.13.0
 _ZTI23KLinkItemSelectionModel@Base 4.96.0
 _ZTI25KBreadcrumbSelectionModel@Base 4.96.0
 _ZTI26KConcatenateRowsProxyModel@Base 5.14.0
 _ZTI26KRecursiveFilterProxyModel@Base 4.96.0
 _ZTI27KRearrangeColumnsProxyModel@Base 5.12.0
 _ZTS12KNumberModel@Base 5.69.0
 _ZTS19KColumnHeadersModel@Base 5.69.0
 _ZTS20KCheckableProxyModel@Base 4.96.0
 _ZTS20KSelectionProxyModel@Base 4.96.0
 _ZTS22KDescendantsProxyModel@Base 4.96.0
 _ZTS22KModelIndexProxyMapper@Base 4.96.0
 _ZTS23KExtraColumnsProxyModel@Base 5.13.0
 _ZTS23KLinkItemSelectionModel@Base 4.96.0
 _ZTS25KBreadcrumbSelectionModel@Base 4.96.0
 _ZTS26KConcatenateRowsProxyModel@Base 5.14.0
 _ZTS26KRecursiveFilterProxyModel@Base 4.96.0
 _ZTS27KRearrangeColumnsProxyModel@Base 5.12.0
 _ZTV12KNumberModel@Base 5.69.0
 _ZTV19KColumnHeadersModel@Base 5.69.0
 _ZTV20KCheckableProxyModel@Base 4.96.0
 _ZTV20KSelectionProxyModel@Base 4.96.0
 _ZTV22KDescendantsProxyModel@Base 4.96.0
 _ZTV22KModelIndexProxyMapper@Base 4.96.0
 _ZTV23KExtraColumnsProxyModel@Base 5.13.0
 _ZTV23KLinkItemSelectionModel@Base 4.96.0
 _ZTV25KBreadcrumbSelectionModel@Base 4.96.0
 _ZTV26KConcatenateRowsProxyModel@Base 5.14.0
 _ZTV26KRecursiveFilterProxyModel@Base 4.96.0
 _ZTV27KRearrangeColumnsProxyModel@Base 5.12.0
